Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

56 lines (35 sloc) 1.796 kb
This is mod_perl version 2.0-tobe
*** Prerequisites ***
Apache:
This version of mod_perl works with Apache versions 2.0.46 - 2.0.48.
Newer Apache versions may work with this version of mod_perl. If
not, the the cvs version likely will, which can be obtained from:
http://perl.apache.org/download/source.html#Development_mod_perl_2_0_Source_Distribution
Perl:
Perl version 5.6.1 or higher is required. mod_perl builds with 5.6.0,
but is not supported if you have problems using it.
Perl version 5.8.0 is required for threaded MPMs.
*** Status ***
mod_perl is currently considered beta when used with the prefork MPM.
mod_perl is currently considered alpha when used with a threaded MPM.
Only DSO build of mod_perl-2.0 is currently supported, static builds
will be support in the future.
*** Documentation ***
Documentation are available in docs/. Currently they don't get
installed on 'make install'. Certain API documentation can be found in
docs/api/. The online version is at http://perl.apache.org/docs/.
*** Todo ***
mod_perl-2.0-tobe is not 100% feature complete with the 1.xx version.
See the STATUS file and todo/ directory for what remains to be done.
*** Support ***
For comments, questions, bug-reports, etc., join the mod_perl users
list by sending mail to modperl-subscribe@perl.apache.org.
When reporting bugs please follow the instructions at:
http://perl.apache.org/docs/2.0/user/help/help.html#Reporting_Problems
For announcements join the mod_perl announce list by sending mail to
announce-subscribe@perl.apache.org.
*** Developers ***
Development discussion takes place on dev@perl.apache.org
*** Authors ***
mod_perl-2.0 was designed and written by Doug MacEachern, with
contributions from many others (see the CREDITS and Changes files).
Jump to Line
Something went wrong with that request. Please try again.